# Manuale dell'utente di &kde;

Harri
Porten

    porten@kde.org

2008-10-16
0.01.01
kjscmd
1

# `kjscmd`

Interprete KJSEmbed di &kde;

## Sintassi

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  file

## Descrizione

`kjscmd` è uno strumento per avviare script KJSEmbed dalla riga di comando. Eseguirà gli script contenuti nel `file` indicato usando KJSEmbed. Non accetta - (stdin) come `file`.

## Opzioni dell'applicazione

`-e`,`--exec`

  esegui il `file` di script senza interfaccia grafica.

`-i`,`--interactive`

  avvia l'interprete interattivo `kjs`.

`-n`,`--no-kde`

  avvia senza supporto per `KApplication` di &kde;.

## Uso

Il modo più comune di eseguire `kjscmd` è semplicemente come

    kjscmd file

Se non si usa nessun parametro `file`, esegue uno script di prova predefinito che misura la velocità di avviamento di `kjscmd`.

## Vedi anche

kjs(1)

## Errori

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org per segnalarli.